
section {
  display: flex;
  align-items: flex-start
}

@media (max-width:54em) {
  section {
    flex-direction: column;
    width: 100%;
    max-width: 54em
  }
}

@media (min-width:54em) {
  section {
    flex-direction: row;
    justify-content: center;
    margin-top: 3em
  }
}

@media (max-width:54em) {
  main>header {
    display: none
  }
}

@media (min-width:54em) {
  main>header {
    display: initial;
    margin: 0 auto;
    width: 25em
  }
}

main>header>img {
  width: 25em
}

main {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 11pt;
  max-width: 30em
}

@media (max-width:54em) {
  main {
    width: 100%;
    margin: 0 auto
  }
}

h1,
h2 {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 900
}

main h1,
main h2 {
  color: #00000b
}

h1 {
  font-size: 15pt
}

h2 {
  font-size: 13pt;
  margin-top: 2em
}

h1+h2 {
  margin-top: .2em;
  margin-bottom: 1.2em
}

footer {
  margin: 4em 0;
  font: 8pt "Roboto Condensed", sans-serif;
  font-weight: 300;
  color: #bbb
}

footer h2 {
  font-weight: 500;
  font-size: 8pt
}

@media (max-width:54em) {
  section>img:first-of-type {
    clip-path: none;
    margin: 1em auto;
    width: 100%;
    max-width: 30em
  }
}

@media (min-width:54em) {
  section>img:first-of-type {
    width: 30em;
    clip-path: polygon(0 26%, 100% 26%, 100% 100%, 0 100%);
    margin-top: -8em
  }
}

article {
  margin: 1em 0 1em 1em;
  max-width: calc(100vw - 2em)
}

form dl {
  width: 100%
}

form dl dd,
form dl dt {
  color: #00000b
}

form dl dt {
  font-weight: 700
}

form dl dd {
  margin-inline-start: 0
}

@media (max-width:36em) {
  form dl dt {
    margin-top: 1em
  }

  form dl dd {
    margin-top: .5em
  }
}

@media (min-width:36em) {
  form dl {
    display: grid;
    grid-template-columns: min-content 1fr;
    align-items: baseline;
    grid-gap: 2em;
    margin: 0 auto
  }

  form dl dt {
    grid-column-start: 1
  }

  form dl dd {
    grid-column-start: 2
  }
}

form.quiz textarea {
  display: none
}

form.quiz #suggest {
  display: inline-block;
  font-style: italic;
  color: #bbb;
  margin-top: .8em;
  font-size: 10pt;
  font-weight: 300;
  cursor: pointer
}

form input[type=email],
form input[type=text],
form textarea {
  border: none;
  padding: .5em;
  background-color: #eee;
  border-radius: 2px
}

form textarea {
  resize: vertical
}


form input[type=email],
form input[type=text] {
  height: 1.5em
}

form [type=submit] {
  background-position: .6em .2em;
  background-size: 2em 2em;
  background-repeat: no-repeat;
  padding-left: 3em;
  display: inline
}

form [type=submit] {
  background-image: url(assets/7c87a391f376ab2ea06e295a1e5efe3920d89f30-email.png);
  background-position: .4em center
}

form dd input[type=email],
form dd input[type=text],
form dd textarea {
  display: block;
  width: calc(100% - 1em)
}

form input[type=text].copy {
  width: 19ch;
  text-align: center;
  background: #eee;
  font: inherit;
  color: #000;
  margin: 0;
  padding: 0 .2em
}

form p.confirm {
  display: none
}

form.submitted [type=submit] {
  display: none
}

form.submitted dl#input {
  display: none
}

form.submitted p.confirm {
  display: initial
}

form.submitted p.error {
  display: none
}

form.error p.error {
  color: red
}

button {
  background-color: #00000b;
  color: #fefefe;
  font-weight: 700;
  padding: .2em 1em;
  border: 0;
  border-radius: .3em;
  box-sizing: content-box;
  cursor: pointer;
  height: 2.2em;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 10pt
}

a:link,
a:visited {
  color: inherit
}

a:active,
a:hover {
  color: #333
}

a.copy {
  cursor: pointer;
  text-decoration: underline
}

a.copy:after {
  display: inline-block;
  content: "";
  margin-left: .2em;
  width: 1.1em;
  height: 1em;
  background-image: url(assets/efafd4a9f8dba55573381f2aa2d6d8879fa1e4fa-copy.png);
  background-position: 0 center;
  background-size: .9em;
  background-repeat: no-repeat
}